Subject: Re: Modeling Blood Cells
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 18:06:00 -0500

>     I just starting on a project involving blood cells and other 
> microscopic objects.  Is it wise to use the actual sizes or should I 
> scale everything up?  It just seems easier to have a blood cell 
> around the size of a meter when texturing, etc.   

You'll want to make it bigger than reality.  It'll be easier to texture, 
and you won't have to worry about round-off errors, which may happen 
since LW only goes to the 4th decimal place...

Also, I heard (I think on the list a LONG time ago) that bones start 
acting weird when they're REALLY small, and begin affecting spheroid 
areas instead of elongated capsule areas.

Good luck!

-- Joe